$kind: http-request
url: "{{Local_URL}}purchases/samples/ac239c91-b230-4d8a-aab5-b2af2cd4e734"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \r

    \  \"supplier_id\": \"e587c473-3c1e-4f91-94f3-5381c6582149\",\r

    \  \"item_id\": \"f09c0060-129f-4f43-816b-65a0408108cc\",\r

    \  \"delivery_date\": \"2025-08-03\",\r

    \  \"quantity\": 3500.50,\r

    \  \"uom_id\": \"642d837e-a19d-4530-8115-98b4169124ea\",\r

    \  \"warehouse_id\":\"9610225d-2585-4982-9d88-e4a06a63dcca\",//Receiving
    warehouse\r

    \  \"notes\": \"First delivery for August season\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
